"""
$Id: __init__.py,v 1.2 2005/02/26 17:56:10 sidnei Exp $
"""

import sys

def initialize(context):

    # Patch away.
    import patch

    if sys.modules.has_key('Products.Fate.tests'):
        # Only register if running tests.
        from Products.Fate.tests.sample import content
        content.initialize(context)
